html {
	-ms-overflow-x: hidden;
}
body * {
	-webkit-font-smoothing: antialiased; text-rendering: optimizelegibility;
}
.modern-browser * {
	filter: none !important;
}
html.html-loading body {
	left: -100%; position: relative;
}
html.html-loading.ie8 body {
	left: 0px; position: static;
}
html.html-loading #wpadminbar {
	visibility: hidden;
}
.typekit-badge {
	display: none !important;
}
a {
	transition:0.2s ease-in-out; color: rgb(22, 159, 230); -moz-transition: all 0.2s ease-in-out; -webkit-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out;
}
a:hover {
	color: rgb(7, 4, 1); text-decoration: none;
}
a:active {
	text-decoration: none;
}
a:focus {
	text-decoration: none;
}
body {
	font-family: Arial,Helvetica,sans-serif;
}
h1 {
	margin: 10px 0px 18px;
}
h2 {
	margin: 10px 0px 18px;
}
h3 {
	margin: 10px 0px 18px;
}
h4 {
	margin: 10px 0px 18px;
}
h5 {
	margin: 10px 0px 18px;
}
h6 {
	margin: 10px 0px 18px;
}
h1 {
	font-size: 36px;
}
h2 {
	font-size: 30.5px;
}
h3 {
	font-size: 24px;
}
h4 {
	font-size: 22px;
}
h5 {
	font-size: 18px;
}
h6 {
	font-size: 16px;
}
p {
	margin-bottom: 18px;
}
.ui--retina {
	position: relative;
}
.ui--retina .retina {
	left: 0px; top: 0px; display: none !important; position: absolute;
}
.relative {
	position: relative !important;
}
.helper--nobr {
	border-radius: 0px !important; -moz-border-radius: 0; -webkit-border-radius: 0;
}
.helper--seperator {
	margin-right: 10px; margin-left: 3px; display: inline-block; min-width: 5px;
}
.helper--extract-icon {
	
}
.helper--no-filter {
	filter: none !important;
}
.helper--vertical-center-icon {
	width: 18px; position: relative;
}
.helper--vertical-center-icon > [class^='fontawesome-'] {
	left: 50%; top: 50%; margin-top: -9px; margin-left: -7px; position: absolute;
}
.helper--vertical-center-icon > [class*=' fontawesome-'] {
	left: 50%; top: 50%; margin-top: -9px; margin-left: -7px; position: absolute;
}
.px24 {
	font-size: 24px;
}
.px18 {
	font-size: 18px;
}
.px16 {
	font-size: 16px;
}
.px14 {
	font-size: 14px;
}
.px12 {
	font-size: 12px;
}
.margin-left-5 {
	margin-left: 5px;
}
.margin-left-10 {
	margin-left: 10px;
}
.margin-left-20 {
	margin-left: 20px;
}
.margin-left-30 {
	margin-left: 30px;
}
.margin-right-5 {
	margin-right: 5px;
}
.margin-right-10 {
	margin-right: 10px;
}
.margin-right-20 {
	margin-right: 20px;
}
.margin-right-30 {
	margin-right: 30px;
}
.padding-left-5 {
	padding-left: 5px;
}
.padding-left-10 {
	padding-left: 10px;
}
.padding-left-20 {
	padding-left: 20px;
}
.padding-left-30 {
	padding-left: 30px;
}
.padding-right-5 {
	padding-right: 5px;
}
.padding-right-10 {
	padding-right: 10px;
}
.padding-right-20 {
	padding-right: 20px;
}
.padding-right-30 {
	padding-right: 30px;
}
.no-radius {
	border-radius: 0px !important; -moz-border-radius: 0px; -webkit-border-radius: 0px;
}
.radius-3px {
	border-radius: 3px !important; -moz-border-radius: 3px; -webkit-border-radius: 3px;
}
.radius-4px {
	border-radius: 4px !important; -moz-border-radius: 4px; -webkit-border-radius: 4px;
}
.radius-6px {
	border-radius: 6px !important; -moz-border-radius: 6px; -webkit-border-radius: 6px;
}
.radius-30px {
	border-radius: 30px !important; -moz-border-radius: 30px; -webkit-border-radius: 30px;
}
.radius-circle {
	border-radius: 1500px !important; -moz-border-radius: 1500px; -webkit-border-radius: 1500px;
}
.abs-left {
	left: 0px; right: auto; position: absolute;
}
.abs-right {
	left: auto; right: 0px; position: absolute;
}
.text-left {
	text-align: left;
}
.text-right {
	text-align: right;
}
.text-center {
	text-align: center;
}
.text-justify {
	text-align: justify;
}
.text-left > p:last-child {
	margin-bottom: 0px;
}
.text-right > p:last-child {
	margin-bottom: 0px;
}
.text-center > p:last-child {
	margin-bottom: 0px;
}
.text-justify > p:last-child {
	margin-bottom: 0px;
}
.no-effect {
	transition:none !important; -moz-transition: none; -webkit-transition: none; -o-transition: none;
}
.no-effect a {
	transition:none !important; -moz-transition: none; -webkit-transition: none; -o-transition: none;
}
.effect {
	transition:0.2s ease-in-out !important; -moz-transition: all 0.2s ease-in-out; -webkit-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out;
}
.effect a {
	transition:0.2s ease-in-out !important; -moz-transition: all 0.2s ease-in-out; -webkit-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out;
}
.ui--notfound {
	margin: 12px 0px 30px; text-align: center;
}
.ui--inline-block {
	display: inline-block;
}
.ui--block {
	display: block;
}
.ui--lightbox-opened #side-panel-pusher {
	-webkit-filter: blur(5px); -moz-filter: blur(5px); -o-filter: blur(5px);
}
.row-fluid [class*='span'] {
	min-height: 1px;
}
.ui-row .row [class*='span'] {
	min-height: 1px;
}
.ui-row-no-margin.ui-row [class*='span'] {
	width: 100%; margin-left: 0%; float: left; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box;
}
.ui-row-no-margin.ui-row [class*='span']:first-child {
	margin-left: 0px;
}
.ui-row-no-margin.ui-row .span12 {
	width: 99.99%;
}
.ui-row-no-margin.ui-row .span11 {
	width: 91.66%;
}
.ui-row-no-margin.ui-row .span10 {
	width: 83.33%;
}
.ui-row-no-margin.ui-row .span9 {
	width: 74.99%;
}
.ui-row-no-margin.ui-row .span8 {
	width: 66.66%;
}
.ui-row-no-margin.ui-row .span7 {
	width: 58.33%;
}
.ui-row-no-margin.ui-row .span6 {
	width: 49.99%;
}
.ui-row-no-margin.ui-row .span5 {
	width: 41.66%;
}
.ui-row-no-margin.ui-row .span4 {
	width: 33.33%;
}
.ui-row-no-margin.ui-row .span3 {
	width: 24.99%;
}
.ui-row-no-margin.ui-row .span2 {
	width: 16.66%;
}
.ui-row-no-margin.ui-row .span1 {
	width: 8.33%;
}
#page-wrap {
	overflow: hidden; position: relative; background-color: rgb(255, 255, 255);
}
#page-wrap #page-header {
	position: relative;
}
#page-wrap #page-header * {
	-webkit-backface-visibility: hidden;
}
.ie7 #page-header {
	z-index: 12000;
}
.modern-browser #page-header {
	z-index: 12000;
}
#header-container {
	position: relative; z-index: 2000; box-shadow: 0px 2px 10px rgba(0,0,0,0.1); -webkit-box-shadow: 0 2px 10px rgba(0, 0, 0, .1); -moz-box-shadow: 0 2px 10px rgba(0, 0, 0, .1);
}
#header-container-background {
	left: 0px; top: 0px; width: 100%; height: 100%; position: absolute; opacity: 1; background-color: rgb(255, 255, 255);
}
#main-container {
	overflow: hidden; display: block; position: relative;
}
#page-content {
	min-height: 30px;
}
#page-content > .container {
	padding-left: 0px;
}
#the-content {
	
}
#sidebars {
	position: relative;
}
#sidebar-shadow {
	top: 0px; width: 20px; height: 100%; position: absolute; max-height: 600px;
}
#sidebar-shadow-top {
	width: 100%; height: 50%; position: absolute;
}
#sidebar-shadow-bottom {
	width: 100%; height: 50%; position: absolute;
}
#sidebar-shadow-top {
	background-position: 50% 0px; top: 0px;
}
#sidebar-shadow-bottom {
	background-position: 50% 100%; bottom: 0px;
}
.sidebar-layout #the-content {
	width: 670px; float: left;
}
.sidebar-layout #sidebars {
	width: 220px; float: right; position: relative;
}
.sidebar-right #the-content {
	float: left;
}
.sidebar-right #sidebars {
	float: right;
}
.sidebar-right #sidebar-shadow {
	left: -40px;
}
.sidebar-right #sidebar-shadow > div {
	background-image: url("sidebar-shadow-right.png"); background-repeat: no-repeat;
}
.sidebar-left #the-content {
	float: right;
}
.sidebar-left #sidebars {
	float: left;
}
.sidebar-left #sidebar-shadow {
	right: -40px;
}
.sidebar-left #sidebar-shadow > div {
	background-image: url("sidebar-shadow-left.png"); background-repeat: no-repeat;
}
#page-content .widget {
	margin-bottom: 30px;
}
.sidebar-widget-title {
	font-size: 18px !important; font-weight: 400; border-bottom-color: rgb(235, 235, 235); border-bottom-width: 1px; border-bottom-style: solid; display: block;
}
.with-navigation.sidebar-widget-title {
	padding-right: 60px;
}
.rtl .with-navigation.sidebar-widget-title {
	padding-right: 0px; padding-left: 60px;
}
.sidebar-widget-title .ui--title-navigation {
	right: 0px; margin-top: -14px;
}
.sidebar-widget-title > span {
	padding-bottom: 6px; margin-bottom: -2px; border-bottom-color: rgb(22, 159, 230); border-bottom-width: 2px; border-bottom-style: solid; display: inline-block;
}
.sidebar-widget-title a {
	text-decoration: none !important;
}
.sidebar-widget-title a:hover {
	text-decoration: none !important;
}
#sidebars select {
	width: 99%; max-width: 99%;
}
#sidebars textarea {
	width: 99%; max-width: 99%;
}
#sidebars input[type='text'] {
	width: 99%; max-width: 99%;
}
#sidebars input[type='password'] {
	width: 99%; max-width: 99%;
}
#sidebars input[type='datetime'] {
	width: 99%; max-width: 99%;
}
#sidebars input[type='datetime-local'] {
	width: 99%; max-width: 99%;
}
#sidebars input[type='date'] {
	width: 99%; max-width: 99%;
}
#sidebars input[type='month'] {
	width: 99%; max-width: 99%;
}
#sidebars input[type='time'] {
	width: 99%; max-width: 99%;
}
#sidebars input[type='week'] {
	width: 99%; max-width: 99%;
}
#sidebars input[type='number'] {
	width: 99%; max-width: 99%;
}
#sidebars input[type='email'] {
	width: 99%; max-width: 99%;
}
#sidebars input[type='url'] {
	width: 99%; max-width: 99%;
}
#sidebars input[type='search'] {
	width: 99%; max-width: 99%;
}
#sidebars input[type='tel'] {
	width: 99%; max-width: 99%;
}
#sidebars input[type='color'] {
	width: 99%; max-width: 99%;
}
.modern-browser body.layout--boxed {
	filter: none !important;
}
.layout--boxed #main-container {
	
}
.layout--boxed #page-wrap {
	margin: 30px auto; border-top-color: transparent; border-bottom-color: transparent; border-top-width: 5px; border-bottom-width: 5px; border-top-style: solid; border-bottom-style: solid; max-width: 1040px;
}
.layout--boxed #page-content {
	overflow: hidden;
}
.layout--boxed #page-content > .container {
	padding-left: 0px;
}
.lt-ie8 [class^='ui--gradient-'] {
	-ms-zoom: 1;
}
.lt-ie8 [class*=' ui--gradient-'] {
	-ms-zoom: 1;
}
.modern-browser [class^='ui--gradient-'].on--hover {
	filter: none !important;
}
.modern-browser [class*=' ui--gradient-'].on--hover {
	filter: none !important;
}
.modern-browser [class^='ui--gradient-'] {
	filter: none !important;
}
.modern-browser [class*=' ui--gradient-'] {
	filter: none !important;
}
.on--hover.ui--gradient {
	transition:background-position 0.1s linear; -moz-transition: background-position 0.1s linear; -webkit-transition: background-position 0.1s linear; -o-transition: background-position 0.1s linear;
}
.on--hover.ui--gradient:hover {
	background-position: 0px -15px;
}
.ui--gradient-grey {
	background-image: linear-gradient(rgb(255, 255, 255), rgb(241, 241, 241)); background-repeat: repeat-x; background-color: rgb(241, 241, 241);
}
.on--hover.ui--gradient-grey:hover {
	background-color: rgb(241, 241, 241) !important;
}
.ui--gradient-grey {
	text-shadow: 0px 1px 1px rgba(255,255,255,0.75);
}
.ui--gradient-grey a {
	text-shadow: 0px 1px 1px rgba(255,255,255,0.75);
}
.ui--gradient-grey-border-bottom {
	border-bottom-color: rgb(223, 223, 223); border-bottom-width: 1px; border-bottom-style: solid;
}
.ui--gradient-primary {
	background-image: linear-gradient(rgb(31, 196, 240), rgb(14, 122, 221)); background-repeat: repeat-x; background-color: rgb(14, 122, 221);
}
.ui--gradient-primary {
	color: rgb(255, 255, 255) !important; text-shadow: 0px -1px 0px rgba(0,0,0,0.5);
}
.ui--gradient-primary a {
	color: rgb(255, 255, 255) !important; text-shadow: 0px -1px 0px rgba(0,0,0,0.5);
}
.on--hover.ui--gradient-primary:hover {
	
}
#page-content {
	padding: 30px 0px 12px;
}
.ui--widget-title {
	position: relative;
}
footer {
	position: relative; z-index: 10; background-color: rgb(59, 59, 59);
}
footer select {
	box-shadow: inset 0px 2px 10px rgba(0,0,0,0.2); -webkit-box-shadow: inset 0 2px 10px rgba(0, 0, 0, .2); -moz-box-shadow: inset 0 2px 10px rgba(0, 0, 0, .2);
}
footer textarea {
	box-shadow: inset 0px 2px 10px rgba(0,0,0,0.2); -webkit-box-shadow: inset 0 2px 10px rgba(0, 0, 0, .2); -moz-box-shadow: inset 0 2px 10px rgba(0, 0, 0, .2);
}
footer input[type='text'] {
	box-shadow: inset 0px 2px 10px rgba(0,0,0,0.2); -webkit-box-shadow: inset 0 2px 10px rgba(0, 0, 0, .2); -moz-box-shadow: inset 0 2px 10px rgba(0, 0, 0, .2);
}
footer input[type='password'] {
	box-shadow: inset 0px 2px 10px rgba(0,0,0,0.2); -webkit-box-shadow: inset 0 2px 10px rgba(0, 0, 0, .2); -moz-box-shadow: inset 0 2px 10px rgba(0, 0, 0, .2);
}
footer input[type='datetime'] {
	box-shadow: inset 0px 2px 10px rgba(0,0,0,0.2); -webkit-box-shadow: inset 0 2px 10px rgba(0, 0, 0, .2); -moz-box-shadow: inset 0 2px 10px rgba(0, 0, 0, .2);
}
footer input[type='datetime-local'] {
	box-shadow: inset 0px 2px 10px rgba(0,0,0,0.2); -webkit-box-shadow: inset 0 2px 10px rgba(0, 0, 0, .2); -moz-box-shadow: inset 0 2px 10px rgba(0, 0, 0, .2);
}
footer input[type='date'] {
	box-shadow: inset 0px 2px 10px rgba(0,0,0,0.2); -webkit-box-shadow: inset 0 2px 10px rgba(0, 0, 0, .2); -moz-box-shadow: inset 0 2px 10px rgba(0, 0, 0, .2);
}
footer input[type='month'] {
	box-shadow: inset 0px 2px 10px rgba(0,0,0,0.2); -webkit-box-shadow: inset 0 2px 10px rgba(0, 0, 0, .2); -moz-box-shadow: inset 0 2px 10px rgba(0, 0, 0, .2);
}
footer input[type='time'] {
	box-shadow: inset 0px 2px 10px rgba(0,0,0,0.2); -webkit-box-shadow: inset 0 2px 10px rgba(0, 0, 0, .2); -moz-box-shadow: inset 0 2px 10px rgba(0, 0, 0, .2);
}
footer input[type='week'] {
	box-shadow: inset 0px 2px 10px rgba(0,0,0,0.2); -webkit-box-shadow: inset 0 2px 10px rgba(0, 0, 0, .2); -moz-box-shadow: inset 0 2px 10px rgba(0, 0, 0, .2);
}
footer input[type='number'] {
	box-shadow: inset 0px 2px 10px rgba(0,0,0,0.2); -webkit-box-shadow: inset 0 2px 10px rgba(0, 0, 0, .2); -moz-box-shadow: inset 0 2px 10px rgba(0, 0, 0, .2);
}
footer input[type='email'] {
	box-shadow: inset 0px 2px 10px rgba(0,0,0,0.2); -webkit-box-shadow: inset 0 2px 10px rgba(0, 0, 0, .2); -moz-box-shadow: inset 0 2px 10px rgba(0, 0, 0, .2);
}
footer input[type='url'] {
	box-shadow: inset 0px 2px 10px rgba(0,0,0,0.2); -webkit-box-shadow: inset 0 2px 10px rgba(0, 0, 0, .2); -moz-box-shadow: inset 0 2px 10px rgba(0, 0, 0, .2);
}
footer input[type='search'] {
	box-shadow: inset 0px 2px 10px rgba(0,0,0,0.2); -webkit-box-shadow: inset 0 2px 10px rgba(0, 0, 0, .2); -moz-box-shadow: inset 0 2px 10px rgba(0, 0, 0, .2);
}
footer input[type='tel'] {
	box-shadow: inset 0px 2px 10px rgba(0,0,0,0.2); -webkit-box-shadow: inset 0 2px 10px rgba(0, 0, 0, .2); -moz-box-shadow: inset 0 2px 10px rgba(0, 0, 0, .2);
}
footer input[type='color'] {
	box-shadow: inset 0px 2px 10px rgba(0,0,0,0.2); -webkit-box-shadow: inset 0 2px 10px rgba(0, 0, 0, .2); -moz-box-shadow: inset 0 2px 10px rgba(0, 0, 0, .2);
}
footer select:focus {
	box-shadow: inset 0px 2px 10px rgba(0,0,0,0.2); -webkit-box-shadow: inset 0 2px 10px rgba(0, 0, 0, .2); -moz-box-shadow: inset 0 2px 10px rgba(0, 0, 0, .2);
}
footer textarea:focus {
	box-shadow: inset 0px 2px 10px rgba(0,0,0,0.2); -webkit-box-shadow: inset 0 2px 10px rgba(0, 0, 0, .2); -moz-box-shadow: inset 0 2px 10px rgba(0, 0, 0, .2);
}
footer input[type='text']:focus {
	box-shadow: inset 0px 2px 10px rgba(0,0,0,0.2); -webkit-box-shadow: inset 0 2px 10px rgba(0, 0, 0, .2); -moz-box-shadow: inset 0 2px 10px rgba(0, 0, 0, .2);
}
footer input[type='password']:focus {
	box-shadow: inset 0px 2px 10px rgba(0,0,0,0.2); -webkit-box-shadow: inset 0 2px 10px rgba(0, 0, 0, .2); -moz-box-shadow: inset 0 2px 10px rgba(0, 0, 0, .2);
}
footer input[type='datetime']:focus {
	box-shadow: inset 0px 2px 10px rgba(0,0,0,0.2); -webkit-box-shadow: inset 0 2px 10px rgba(0, 0, 0, .2); -moz-box-shadow: inset 0 2px 10px rgba(0, 0, 0, .2);
}
footer input[type='datetime-local']:focus {
	box-shadow: inset 0px 2px 10px rgba(0,0,0,0.2); -webkit-box-shadow: inset 0 2px 10px rgba(0, 0, 0, .2); -moz-box-shadow: inset 0 2px 10px rgba(0, 0, 0, .2);
}
footer input[type='date']:focus {
	box-shadow: inset 0px 2px 10px rgba(0,0,0,0.2); -webkit-box-shadow: inset 0 2px 10px rgba(0, 0, 0, .2); -moz-box-shadow: inset 0 2px 10px rgba(0, 0, 0, .2);
}
footer input[type='month']:focus {
	box-shadow: inset 0px 2px 10px rgba(0,0,0,0.2); -webkit-box-shadow: inset 0 2px 10px rgba(0, 0, 0, .2); -moz-box-shadow: inset 0 2px 10px rgba(0, 0, 0, .2);
}
footer input[type='time']:focus {
	box-shadow: inset 0px 2px 10px rgba(0,0,0,0.2); -webkit-box-shadow: inset 0 2px 10px rgba(0, 0, 0, .2); -moz-box-shadow: inset 0 2px 10px rgba(0, 0, 0, .2);
}
footer input[type='week']:focus {
	box-shadow: inset 0px 2px 10px rgba(0,0,0,0.2); -webkit-box-shadow: inset 0 2px 10px rgba(0, 0, 0, .2); -moz-box-shadow: inset 0 2px 10px rgba(0, 0, 0, .2);
}
footer input[type='number']:focus {
	box-shadow: inset 0px 2px 10px rgba(0,0,0,0.2); -webkit-box-shadow: inset 0 2px 10px rgba(0, 0, 0, .2); -moz-box-shadow: inset 0 2px 10px rgba(0, 0, 0, .2);
}
footer input[type='email']:focus {
	box-shadow: inset 0px 2px 10px rgba(0,0,0,0.2); -webkit-box-shadow: inset 0 2px 10px rgba(0, 0, 0, .2); -moz-box-shadow: inset 0 2px 10px rgba(0, 0, 0, .2);
}
footer input[type='url']:focus {
	box-shadow: inset 0px 2px 10px rgba(0,0,0,0.2); -webkit-box-shadow: inset 0 2px 10px rgba(0, 0, 0, .2); -moz-box-shadow: inset 0 2px 10px rgba(0, 0, 0, .2);
}
footer input[type='search']:focus {
	box-shadow: inset 0px 2px 10px rgba(0,0,0,0.2); -webkit-box-shadow: inset 0 2px 10px rgba(0, 0, 0, .2); -moz-box-shadow: inset 0 2px 10px rgba(0, 0, 0, .2);
}
footer input[type='tel']:focus {
	box-shadow: inset 0px 2px 10px rgba(0,0,0,0.2); -webkit-box-shadow: inset 0 2px 10px rgba(0, 0, 0, .2); -moz-box-shadow: inset 0 2px 10px rgba(0, 0, 0, .2);
}
footer input[type='color']:focus {
	box-shadow: inset 0px 2px 10px rgba(0,0,0,0.2); -webkit-box-shadow: inset 0 2px 10px rgba(0, 0, 0, .2); -moz-box-shadow: inset 0 2px 10px rgba(0, 0, 0, .2);
}
footer select {
	min-height: 30px; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;
}
footer textarea {
	min-height: 30px; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;
}
footer input[type='text'] {
	min-height: 30px; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;
}
footer input[type='password'] {
	min-height: 30px; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;
}
footer input[type='datetime'] {
	min-height: 30px; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;
}
footer input[type='datetime-local'] {
	min-height: 30px; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;
}
footer input[type='date'] {
	min-height: 30px; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;
}
footer input[type='month'] {
	min-height: 30px; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;
}
footer input[type='time'] {
	min-height: 30px; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;
}
footer input[type='week'] {
	min-height: 30px; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;
}
footer input[type='number'] {
	min-height: 30px; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;
}
footer input[type='email'] {
	min-height: 30px; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;
}
footer input[type='url'] {
	min-height: 30px; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;
}
footer input[type='search'] {
	min-height: 30px; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;
}
footer input[type='tel'] {
	min-height: 30px; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;
}
footer input[type='color'] {
	min-height: 30px; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;
}
#footer-widgets {
	line-height: 18px; padding-top: 40px; padding-bottom: 22px;
}
.footer-widgets-row-separator {
	margin: 22px 0px 28px; height: 1px; background-color: rgb(89, 89, 89);
}
.ui--footer-seperator-color {
	background-color: rgb(89, 89, 89);
}
#footer-widgets .footer-widget-title {
	margin: 2px 0px 18px; color: rgb(241, 241, 241); line-height: 24px; font-size: 18px; font-weight: 300;
}
#footer-widgets .with-navigation.footer-widget-title {
	padding-right: 80px;
}
.rtl #footer-widgets .with-navigation.footer-widget-title {
	padding-right: 0px; padding-left: 80px;
}
#footer-widgets .footer-widget-title > strong {
	
}
#footer-widgets {
	color: rgb(140, 137, 137);
}
#footer-widgets a {
	color: rgb(255, 255, 255);
}
#footer-widgets a:hover {
	color: rgb(255, 255, 255); text-decoration: underline;
}
form {
	margin: 0px;
}
select {
	border-color: rgb(225, 225, 225); padding: 4px 6px; border-radius: 3px; color: rgb(85, 85, 85); line-height: 20px; font-size: 14px; margin-bottom: 10px; min-height: 30px; max-width: 100%; box-sizing: border-box; box-shadow: 0px 1px 2px 0px rgba(180,180,180,0.2); -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -moz-border-radius: 3px; -webkit-border-radius: 3px; -webkit-box-shadow: 0 1px 2px 0 rgba(180, 180, 180, 0.2); -moz-box-shadow: 0 1px 2px 0 rgba(180, 180, 180, 0.2);
}
textarea {
	border-color: rgb(225, 225, 225); padding: 4px 6px; border-radius: 3px; color: rgb(85, 85, 85); line-height: 20px; font-size: 14px; margin-bottom: 10px; min-height: 30px; max-width: 100%; box-sizing: border-box; box-shadow: 0px 1px 2px 0px rgba(180,180,180,0.2); -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -moz-border-radius: 3px; -webkit-border-radius: 3px; -webkit-box-shadow: 0 1px 2px 0 rgba(180, 180, 180, 0.2); -moz-box-shadow: 0 1px 2px 0 rgba(180, 180, 180, 0.2);
}
input[type='text'] {
	border-color: rgb(225, 225, 225); padding: 4px 6px; border-radius: 3px; color: rgb(85, 85, 85); line-height: 20px; font-size: 14px; margin-bottom: 10px; min-height: 30px; max-width: 100%; box-sizing: border-box; box-shadow: 0px 1px 2px 0px rgba(180,180,180,0.2); -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -moz-border-radius: 3px; -webkit-border-radius: 3px; -webkit-box-shadow: 0 1px 2px 0 rgba(180, 180, 180, 0.2); -moz-box-shadow: 0 1px 2px 0 rgba(180, 180, 180, 0.2);
}
input[type='password'] {
	border-color: rgb(225, 225, 225); padding: 4px 6px; border-radius: 3px; color: rgb(85, 85, 85); line-height: 20px; font-size: 14px; margin-bottom: 10px; min-height: 30px; max-width: 100%; box-sizing: border-box; box-shadow: 0px 1px 2px 0px rgba(180,180,180,0.2); -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -moz-border-radius: 3px; -webkit-border-radius: 3px; -webkit-box-shadow: 0 1px 2px 0 rgba(180, 180, 180, 0.2); -moz-box-shadow: 0 1px 2px 0 rgba(180, 180, 180, 0.2);
}
input[type='datetime'] {
	border-color: rgb(225, 225, 225); padding: 4px 6px; border-radius: 3px; color: rgb(85, 85, 85); line-height: 20px; font-size: 14px; margin-bottom: 10px; min-height: 30px; max-width: 100%; box-sizing: border-box; box-shadow: 0px 1px 2px 0px rgba(180,180,180,0.2); -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -moz-border-radius: 3px; -webkit-border-radius: 3px; -webkit-box-shadow: 0 1px 2px 0 rgba(180, 180, 180, 0.2); -moz-box-shadow: 0 1px 2px 0 rgba(180, 180, 180, 0.2);
}
input[type='datetime-local'] {
	border-color: rgb(225, 225, 225); padding: 4px 6px; border-radius: 3px; color: rgb(85, 85, 85); line-height: 20px; font-size: 14px; margin-bottom: 10px; min-height: 30px; max-width: 100%; box-sizing: border-box; box-shadow: 0px 1px 2px 0px rgba(180,180,180,0.2); -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -moz-border-radius: 3px; -webkit-border-radius: 3px; -webkit-box-shadow: 0 1px 2px 0 rgba(180, 180, 180, 0.2); -moz-box-shadow: 0 1px 2px 0 rgba(180, 180, 180, 0.2);
}
input[type='date'] {
	border-color: rgb(225, 225, 225); padding: 4px 6px; border-radius: 3px; color: rgb(85, 85, 85); line-height: 20px; font-size: 14px; margin-bottom: 10px; min-height: 30px; max-width: 100%; box-sizing: border-box; box-shadow: 0px 1px 2px 0px rgba(180,180,180,0.2); -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -moz-border-radius: 3px; -webkit-border-radius: 3px; -webkit-box-shadow: 0 1px 2px 0 rgba(180, 180, 180, 0.2); -moz-box-shadow: 0 1px 2px 0 rgba(180, 180, 180, 0.2);
}
input[type='month'] {
	border-color: rgb(225, 225, 225); padding: 4px 6px; border-radius: 3px; color: rgb(85, 85, 85); line-height: 20px; font-size: 14px; margin-bottom: 10px; min-height: 30px; max-width: 100%; box-sizing: border-box; box-shadow: 0px 1px 2px 0px rgba(180,180,180,0.2); -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -moz-border-radius: 3px; -webkit-border-radius: 3px; -webkit-box-shadow: 0 1px 2px 0 rgba(180, 180, 180, 0.2); -moz-box-shadow: 0 1px 2px 0 rgba(180, 180, 180, 0.2);
}
input[type='time'] {
	border-color: rgb(225, 225, 225); padding: 4px 6px; border-radius: 3px; color: rgb(85, 85, 85); line-height: 20px; font-size: 14px; margin-bottom: 10px; min-height: 30px; max-width: 100%; box-sizing: border-box; box-shadow: 0px 1px 2px 0px rgba(180,180,180,0.2); -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -moz-border-radius: 3px; -webkit-border-radius: 3px; -webkit-box-shadow: 0 1px 2px 0 rgba(180, 180, 180, 0.2); -moz-box-shadow: 0 1px 2px 0 rgba(180, 180, 180, 0.2);
}
input[type='week'] {
	border-color: rgb(225, 225, 225); padding: 4px 6px; border-radius: 3px; color: rgb(85, 85, 85); line-height: 20px; font-size: 14px; margin-bottom: 10px; min-height: 30px; max-width: 100%; box-sizing: border-box; box-shadow: 0px 1px 2px 0px rgba(180,180,180,0.2); -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -moz-border-radius: 3px; -webkit-border-radius: 3px; -webkit-box-shadow: 0 1px 2px 0 rgba(180, 180, 180, 0.2); -moz-box-shadow: 0 1px 2px 0 rgba(180, 180, 180, 0.2);
}
input[type='number'] {
	border-color: rgb(225, 225, 225); padding: 4px 6px; border-radius: 3px; color: rgb(85, 85, 85); line-height: 20px; font-size: 14px; margin-bottom: 10px; min-height: 30px; max-width: 100%; box-sizing: border-box; box-shadow: 0px 1px 2px 0px rgba(180,180,180,0.2); -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -moz-border-radius: 3px; -webkit-border-radius: 3px; -webkit-box-shadow: 0 1px 2px 0 rgba(180, 180, 180, 0.2); -moz-box-shadow: 0 1px 2px 0 rgba(180, 180, 180, 0.2);
}
input[type='email'] {
	border-color: rgb(225, 225, 225); padding: 4px 6px; border-radius: 3px; color: rgb(85, 85, 85); line-height: 20px; font-size: 14px; margin-bottom: 10px; min-height: 30px; max-width: 100%; box-sizing: border-box; box-shadow: 0px 1px 2px 0px rgba(180,180,180,0.2); -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -moz-border-radius: 3px; -webkit-border-radius: 3px; -webkit-box-shadow: 0 1px 2px 0 rgba(180, 180, 180, 0.2); -moz-box-shadow: 0 1px 2px 0 rgba(180, 180, 180, 0.2);
}
input[type='url'] {
	border-color: rgb(225, 225, 225); padding: 4px 6px; border-radius: 3px; color: rgb(85, 85, 85); line-height: 20px; font-size: 14px; margin-bottom: 10px; min-height: 30px; max-width: 100%; box-sizing: border-box; box-shadow: 0px 1px 2px 0px rgba(180,180,180,0.2); -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -moz-border-radius: 3px; -webkit-border-radius: 3px; -webkit-box-shadow: 0 1px 2px 0 rgba(180, 180, 180, 0.2); -moz-box-shadow: 0 1px 2px 0 rgba(180, 180, 180, 0.2);
}
input[type='search'] {
	border-color: rgb(225, 225, 225); padding: 4px 6px; border-radius: 3px; color: rgb(85, 85, 85); line-height: 20px; font-size: 14px; margin-bottom: 10px; min-height: 30px; max-width: 100%; box-sizing: border-box; box-shadow: 0px 1px 2px 0px rgba(180,180,180,0.2); -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -moz-border-radius: 3px; -webkit-border-radius: 3px; -webkit-box-shadow: 0 1px 2px 0 rgba(180, 180, 180, 0.2); -moz-box-shadow: 0 1px 2px 0 rgba(180, 180, 180, 0.2);
}
input[type='tel'] {
	border-color: rgb(225, 225, 225); padding: 4px 6px; border-radius: 3px; color: rgb(85, 85, 85); line-height: 20px; font-size: 14px; margin-bottom: 10px; min-height: 30px; max-width: 100%; box-sizing: border-box; box-shadow: 0px 1px 2px 0px rgba(180,180,180,0.2); -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -moz-border-radius: 3px; -webkit-border-radius: 3px; -webkit-box-shadow: 0 1px 2px 0 rgba(180, 180, 180, 0.2); -moz-box-shadow: 0 1px 2px 0 rgba(180, 180, 180, 0.2);
}
input[type='color'] {
	border-color: rgb(225, 225, 225); padding: 4px 6px; border-radius: 3px; color: rgb(85, 85, 85); line-height: 20px; font-size: 14px; margin-bottom: 10px; min-height: 30px; max-width: 100%; box-sizing: border-box; box-shadow: 0px 1px 2px 0px rgba(180,180,180,0.2); -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -moz-border-radius: 3px; -webkit-border-radius: 3px; -webkit-box-shadow: 0 1px 2px 0 rgba(180, 180, 180, 0.2); -moz-box-shadow: 0 1px 2px 0 rgba(180, 180, 180, 0.2);
}
.uneditable-input {
	border-color: rgb(225, 225, 225); padding: 4px 6px; border-radius: 3px; color: rgb(85, 85, 85); line-height: 20px; font-size: 14px; margin-bottom: 10px; min-height: 30px; max-width: 100%; box-sizing: border-box; box-shadow: 0px 1px 2px 0px rgba(180,180,180,0.2); -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -moz-border-radius: 3px; -webkit-border-radius: 3px; -webkit-box-shadow: 0 1px 2px 0 rgba(180, 180, 180, 0.2); -moz-box-shadow: 0 1px 2px 0 rgba(180, 180, 180, 0.2);
}
.rtl input:-ms-input-placeholder {
	text-align: right;
}
.rtl textarea:-ms-input-placeholder {
	text-align: right;
}
label {
	font-size: 100%;
}
input {
	font-size: 100%;
}
button {
	font-size: 100%;
}
select {
	font-size: 100%;
}
textarea {
	font-size: 100%;
}
.ui--box {
	border-width: 1px; border-style: solid; border-color: rgb(235, 235, 235) rgb(235, 235, 235) rgba(0, 0, 0, 0.22); border-radius: 3px; border-image: none; box-shadow: 0px 3px 0px rgba(0,0,0,0.03), 0px 1px 0px rgba(0,0,0,0.07); background-clip: border-box; background-color: rgb(255, 255, 255); -moz-border-radius: 3px; -webkit-border-radius: 3px; -webkit-box-shadow: 0 3px 0px rgba(0, 0, 0, 0.03), 0 1px 0 rgba(0, 0, 0, .07); -moz-box-shadow: 0 3px 0px rgba(0, 0, 0, 0.03), 0 1px 0 rgba(0, 0, 0, .07); -webkit-background-clip: border-box; -moz-background-clip: border-box;
}
.ui--box-alias {
	border-width: 1px; border-style: solid; border-color: rgb(235, 235, 235) rgb(235, 235, 235) rgba(0, 0, 0, 0.22); border-radius: 3px; border-image: none; box-shadow: 0px 3px 0px rgba(0,0,0,0.03), 0px 1px 0px rgba(0,0,0,0.07); background-clip: border-box; background-color: rgb(255, 255, 255); -moz-border-radius: 3px; -webkit-border-radius: 3px; -webkit-box-shadow: 0 3px 0px rgba(0, 0, 0, 0.03), 0 1px 0 rgba(0, 0, 0, .07); -moz-box-shadow: 0 3px 0px rgba(0, 0, 0, 0.03), 0 1px 0 rgba(0, 0, 0, .07); -webkit-background-clip: border-box; -moz-background-clip: border-box;
}
.woocommerce-message {
	border-width: 1px; border-style: solid; border-color: rgb(235, 235, 235) rgb(235, 235, 235) rgba(0, 0, 0, 0.22); border-radius: 3px; border-image: none; box-shadow: 0px 3px 0px rgba(0,0,0,0.03), 0px 1px 0px rgba(0,0,0,0.07); background-clip: border-box; background-color: rgb(255, 255, 255); -moz-border-radius: 3px; -webkit-border-radius: 3px; -webkit-box-shadow: 0 3px 0px rgba(0, 0, 0, 0.03), 0 1px 0 rgba(0, 0, 0, .07); -moz-box-shadow: 0 3px 0px rgba(0, 0, 0, 0.03), 0 1px 0 rgba(0, 0, 0, .07); -webkit-background-clip: border-box; -moz-background-clip: border-box;
}
.woocommerce-info {
	border-width: 1px; border-style: solid; border-color: rgb(235, 235, 235) rgb(235, 235, 235) rgba(0, 0, 0, 0.22); border-radius: 3px; border-image: none; box-shadow: 0px 3px 0px rgba(0,0,0,0.03), 0px 1px 0px rgba(0,0,0,0.07); background-clip: border-box; background-color: rgb(255, 255, 255); -moz-border-radius: 3px; -webkit-border-radius: 3px; -webkit-box-shadow: 0 3px 0px rgba(0, 0, 0, 0.03), 0 1px 0 rgba(0, 0, 0, .07); -moz-box-shadow: 0 3px 0px rgba(0, 0, 0, 0.03), 0 1px 0 rgba(0, 0, 0, .07); -webkit-background-clip: border-box; -moz-background-clip: border-box;
}
.woocommerce-error {
	border-width: 1px; border-style: solid; border-color: rgb(235, 235, 235) rgb(235, 235, 235) rgba(0, 0, 0, 0.22); border-radius: 3px; border-image: none; box-shadow: 0px 3px 0px rgba(0,0,0,0.03), 0px 1px 0px rgba(0,0,0,0.07); background-clip: border-box; background-color: rgb(255, 255, 255); -moz-border-radius: 3px; -webkit-border-radius: 3px; -webkit-box-shadow: 0 3px 0px rgba(0, 0, 0, 0.03), 0 1px 0 rgba(0, 0, 0, .07); -moz-box-shadow: 0 3px 0px rgba(0, 0, 0, 0.03), 0 1px 0 rgba(0, 0, 0, .07); -webkit-background-clip: border-box; -moz-background-clip: border-box;
}
.color--dark .ui--box .ui--content-box-media {
	margin-top: -1px; margin-right: -1px; margin-left: -1px;
}
.arr {
	width: 30px; height: 30px;
}
.arr {
	border-width: 1px; border-style: solid; border-color: rgb(229, 229, 229) rgb(229, 229, 229) rgba(0, 0, 0, 0.22); border-radius: 3px; border-image: none; color: rgb(162, 162, 162) !important; text-decoration: none !important; display: inline-block; position: relative; cursor: pointer; box-shadow: 0px 3px 0px rgba(0,0,0,0.03), 0px 1px 0px rgba(0,0,0,0.07); background-clip: border-box; background-color: rgb(255, 255, 255); -moz-border-radius: 3px; -webkit-border-radius: 3px; -webkit-box-shadow: 0 3px 0px rgba(0, 0, 0, 0.03), 0 1px 0 rgba(0, 0, 0, .07); -moz-box-shadow: 0 3px 0px rgba(0, 0, 0, 0.03), 0 1px 0 rgba(0, 0, 0, .07); -webkit-background-clip: border-box; -moz-background-clip: border-box;
}
.arr:hover {
	color: rgb(255, 255, 255) !important; text-shadow: 0px -1px 0px rgba(0,0,0,0.4);
}
.arr:active {
	box-shadow: inset 0px 0px 10px rgba(0,0,0,0.4); -webkit-box-shadow: inset 0 0 10px rgba(0, 0, 0, .4); -moz-box-shadow: inset 0 0 10px rgba(0, 0, 0, .4);
}
.arr:active span {
	box-shadow: inset 0px 0px 10px rgba(0,0,0,0.4); -webkit-box-shadow: inset 0 0 10px rgba(0, 0, 0, .4); -moz-box-shadow: inset 0 0 10px rgba(0, 0, 0, .4);
}
.arr i {
	left: 50%; top: 0px; font-size: 14px; margin-top: 8px; margin-left: -4px; position: absolute;
}
.arr-left.arr i {
	margin-left: -4px;
}
.arr-plain {
	width: 20px; height: 20px;
}
.arr-plain {
	border: 1px solid rgb(235, 235, 235) !important; border-image: none !important; box-shadow: none; -webkit-box-shadow: none; -moz-box-shadow: none;
}
.arr-plain i {
	font-size: 14px; margin-top: 3px; margin-left: -2px !important;
}
.arr-left.arr-plain i {
	margin-left: -3px !important;
}
.arr-plain:hover {
	
}
.arr-mini {
	width: 20px; height: 20px;
}
.arr-mini i {
	font-size: 13px; margin-top: 4px; margin-left: -3px;
}
.arr-left.arr-mini i {
	margin-left: -4px;
}
.arr-small {
	width: 24px; height: 24px;
}
.arr-small i {
	font-size: 14px; margin-top: 5px; margin-left: -4px;
}
.arr-plain.arr-small .fontawesome-angle-left {
	margin-top: 4px;
}
.arr-plain.arr-small .fontawesome-angle-right {
	margin-top: 4px;
}
.arr-left.arr-small i {
	margin-left: -4px;
}
.arr-medium {
	width: 35px; height: 35px;
}
.arr-medium i {
	font-size: 16px; margin-top: 9px; margin-left: -3.5px;
}
.arr-left.arr-medium i {
	margin-left: -4.5px;
}
.arr-large {
	width: 40px; height: 40px;
}
.arr-large i {
	font-size: 17px; margin-top: 11px; margin-left: -4px;
}
.arr-left.arr-large i {
	margin-left: -5px;
}
.arr > span {
	margin: 0px; border-radius: 3px; transition:0.2s ease-in-out; left: -1px; top: -1px; right: -1px; bottom: -1px; line-height: 0; position: absolute; opacity: 0; -moz-transition: all .2s ease-in-out; -webkit-transition: all .2s ease-in-out; -o-transition: all .2s ease-in-out; -moz-border-radius: 3px; -webkit-border-radius: 3px;
}
.arr:hover > span {
	opacity: 1;
}
.old-browser .arr > span {
	display: none;
}
.old-browser .arr:hover > span {
	display: block;
}
.ie7 .arr {
	margin-left: 3px;
}
.ie7 .arr-left.arr {
	margin-left: 0px;
}
footer .arr {
	text-shadow: none !important; background-color: transparent !important;
}
footer .arr:hover {
	text-shadow: none !important; background-color: transparent !important;
}
footer .arr:active {
	box-shadow: none !important; -webkit-box-shadow: none; -moz-box-shadow: none;
}
footer .arr:active span {
	box-shadow: none !important; -webkit-box-shadow: none; -moz-box-shadow: none;
}
footer .arr span {
	display: none !important;
}
footer .arr:hover span {
	display: none !important;
}
.ui--pagination-wrapper {
	margin: 12px 0px; text-align: center;
}
.ui--pagination {
	list-style: none; margin: 0px; padding: 0px; display: inline-block;
}
.ui--pagination > li {
	margin: 0px 3px 6px; padding: 0px; display: inline-block; position: relative; z-index: 1;
}
.ui--pagination > li > span {
	padding: 8px 10px; color: rgb(102, 102, 102) !important; line-height: 18px !important; text-decoration: none !important; display: block; white-space: nowrap;
}
.ui--pagination > li > a {
	padding: 8px 10px; color: rgb(102, 102, 102) !important; line-height: 18px !important; text-decoration: none !important; display: block; white-space: nowrap;
}
.ui--pagination > li > span:hover {
	color: rgb(51, 51, 51) !important;
}
.ui--pagination > li > a:hover {
	color: rgb(51, 51, 51) !important;
}
.ui--pagination > li a.active {
	margin-top: -1px; box-shadow: inset 0px 1px 3px rgba(0,0,0,0.08), 0px 1px 2px rgba(0,0,0,0.05); -webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.08), 0 1px 2px rgba(0, 0, 0, 0.05); -moz-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.08), 0 1px 2px rgba(0, 0, 0, 0.05);
}
.ui--pagination > li a:active {
	margin-top: -1px; box-shadow: inset 0px 1px 3px rgba(0,0,0,0.08), 0px 1px 2px rgba(0,0,0,0.05); -webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.08), 0 1px 2px rgba(0, 0, 0, 0.05); -moz-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.08), 0 1px 2px rgba(0, 0, 0, 0.05);
}
.ui--pagination > li.ui--pagination-current-item span {
	padding: 12px 15px !important; color: rgb(51, 51, 51) !important; font-weight: bold;
}
.ui--pagination > li.ui--pagination-blabla {
	opacity: 0.5;
}
.ui--pagination > li .fontawesome-angle-left {
	margin-right: 6px;
}
.ui--pagination > li .fontawesome-angle-right {
	margin-left: 6px;
}
.ui--loading {
	margin: 0px; left: 0px; top: -99999px; overflow: visible !important; float: none !important; display: block !important; visibility: visible !important; position: absolute !important; z-index: 1000; opacity: 1 !important;
}
.ui--loading-progress {
	padding: 30px 0px; width: auto; text-align: center; overflow: hidden; margin-bottom: 18px;
}
.ui--loading-progress .fontawesome-spin {
	animation:spin 1s linear infinite !important; font-size: 18px; -webkit-animation: spin 1s infinite linear; -moz-animation: spin 1s infinite linear; -o-animation: spin 1s infinite linear;
}
.loaded.ui--loading-progress {
	margin: 0px; padding: 0px; height: 0px;
}
.loaded.ui--loading-progress .fontawesome-spin {
	
}
.ui--bullets {
	border-radius: 24px; border: 4px solid rgb(255, 255, 255); border-image: none; left: 0px; top: 0px; right: 0px; bottom: 0px; position: absolute; box-shadow: 0px 1px 1px rgba(0,0,0,0.3); background-clip: padding-box; -moz-border-radius: 24px; -webkit-border-radius: 24px; -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .3); -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, .3); -webkit-background-clip: padding-box; -moz-background-clip: padding-box;
}
.ui--bullets-color {
	border-radius: 24px; left: 0px; top: 0px; right: 0px; bottom: 0px; display: none; position: absolute; box-shadow: 0px 1px 1px rgba(0,0,0,0.2); background-clip: padding-box; background-color: rgba(0, 0, 0, 0.8); -moz-border-radius: 24px; -webkit-border-radius: 24px;
}
.ui--gap {
	height: 30px;
}
.ui--author-info {
	margin-bottom: 12px;
}
.ui--author-info img.avatar {
	margin: 0px 30px 6px 0px; padding: 1px; border-radius: 100%; border: 4px solid rgb(235, 235, 235); border-image: none; width: 48px; height: auto; line-height: 1; float: left; z-index: 2; background-color: rgb(255, 255, 255); -moz-border-radius: 100%; -webkit-border-radius: 100%;
}
.ui--author-info-name {
	margin-bottom: 6px;
}
.ui--author-info-name h1 {
	margin: 0px;
}
.ui--author-info-name h2 {
	margin: 0px;
}
.ui--author-info-name h3 {
	margin: 0px;
}
.ui--author-info-name h4 {
	margin: 0px;
}
.ui--author-info-name h5 {
	margin: 0px;
}
.ui--author-info-name h6 {
	margin: 0px;
}
.ui--author-info-content {
	overflow: hidden; display: block;
}
.addthis_toolbox {
	margin-bottom: 18px;
}
.addthis_toolbox a {
	transition:none !important; -moz-transition: none; -webkit-transition: none; -o-transition: none;
}
.ui--star-rating {
	display: inline-block; white-space: nowrap; position: relative;
}
.ui--star-rating-text {
	display: none !important;
}
.ui--star-rating-wrap {
	text-align: center; margin-top: 2px; display: inline-block;
}
.ui--tabs-titles .ui--star-rating-wrap .ui--star {
	margin: 0px -2px;
}
.ui--star-rating .ui--star {
	padding: 0px; font-size: 18px;
}
.ui--star-rating .ui--star-rating-background {
	color: rgb(204, 204, 204); position: relative; z-index: 0;
}
.ui--star-rating .ui--star-rating-highlight {
	left: 0px; top: 0px; right: 0px; bottom: 0px; overflow: hidden; position: absolute; z-index: 0;
}
.ui--tabs-titles .ui--star-rating-wrap {
	margin-top: 0px; margin-left: 8px; display: inline-block;
}
.ui--tabs-titles .ui--star-rating .ui--star-rating-highlight {
	color: rgb(255, 215, 0);
}
.woocommerce .entry-summary .ui--star-rating-wrap {
	margin: 0px 3px 0px 0px; text-align: left; display: inline-block;
}
.woocommerce .entry-summary .ui--star-rating-wrap .ui--star-rating .ui--star-rating-highlight {
	padding-right: 3px;
}
.woocommerce.rtl .entry-summary .ui--star-rating-wrap .ui--star-rating .ui--star-rating-highlight {
	padding-right: 0px; padding-left: 3px;
}
.woocommerce .entry-summary .ui--star-rating-wrap .ui--star-rating .ui--star {
	margin-right: -3px;
}
.woocommerce.rtl .entry-summary .ui--star-rating-wrap .ui--star-rating .ui--star {
	margin-right: 0px; margin-left: -3px;
}
.alignleft.wp-caption {
	margin: 7px 14px 7px 0px;
}
blockquote.alignright {
	margin: 7px 0px 7px 24px;
}
img.alignright {
	margin: 7px 0px 7px 24px;
}
.alignright.wp-caption {
	margin: 7px 0px 7px 14px;
}
.aligncenter.wp-caption {
	margin-top: 7px; margin-bottom: 7px;
}
.wp-caption {
	margin-bottom: 24px;
}
.wp-caption img[class*='wp-image-'] {
	margin: 0px; display: block;
}
.wp-caption {
	color: rgb(118, 118, 118);
}
.wp-caption-text {
	margin: 9px 0px; line-height: 1.5; padding-right: 10px; font-size: 12px; font-style: italic; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;
}
.gallery-caption {
	
}
.bypostauthor {
	
}
.alignright {
	margin-bottom: 18px; margin-left: 30px; float: right;
}
.alignleft {
	margin-right: 30px; margin-bottom: 18px; float: left;
}
.aligncenter {
	text-align: center; margin-right: auto; margin-bottom: 18px; margin-left: auto; float: none;
}
.cloudfw-fatal-error {
	color: red; margin-bottom: 18px;
}
.cloudfw-ui-parallax-effect {
	overflow: hidden !important; position: relative;
}
.ui--parallax {
	left: 0px; top: auto !important; width: 100%; height: 100%; bottom: 0px; position: absolute; z-index: 0; opacity: 0;
}
.active-parallax.ui--parallax {
	opacity: 1;
}
.ui--cover {
	background-size: cover; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover;
}
.ui--section-content-v-center {
	display: table !important;
}
.ui--section-content-v-center .ui--section-content {
	vertical-align: middle; display: table-cell;
}
.ui--section-content {
	padding-top: 30px; padding-bottom: 12px; position: relative; z-index: 3;
}
.fullwidth-container {
	width: 960px; padding-right: 290px; padding-left: 290px; margin-left: -290px !important;
}
.rtl .fullwidth-container {
	padding-right: 290px; padding-left: 290px; margin-right: -290px !important; margin-left: 0px !important;
}
.ui--section.fullwidth-container {
	background: rgb(241, 241, 241); margin: 0px 30px 30px;
}
.ui--section.fullwidth-container .ui--section-content {
	padding-top: 40px; padding-bottom: 22px;
}
.cover.fullwidth-container {
	background-size: cover; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover;
}
.inner-shadow-1.fullwidth-container {
	box-shadow: inset 0px 2px 10px rgba(0,0,0,0.1); -webkit-box-shadow: inset 0 2px 10px rgba(0, 0, 0, .1); -moz-box-shadow: inset 0 2px 10px rgba(0, 0, 0, .1);
}
.inner-shadow-2.fullwidth-container {
	box-shadow: inset 0px -2px 10px rgba(0,0,0,0.1); -webkit-box-shadow: inset 0 -2px 10px rgba(0, 0, 0, .1); -moz-box-shadow: inset 0 -2px 10px rgba(0, 0, 0, .1);
}
.inner-shadow-3.fullwidth-container {
	box-shadow: inset 0px 0px 20px rgba(0,0,0,0.2); -webkit-box-shadow: inset 0 0 20px rgba(0, 0, 0, .2); -moz-box-shadow: inset 0 0 20px rgba(0, 0, 0, .2);
}
.outer-shadow-1.fullwidth-container {
	box-shadow: 0px 2px 10px rgba(0,0,0,0.1); -webkit-box-shadow: 0 2px 10px rgba(0, 0, 0, .1); -moz-box-shadow: 0 2px 10px rgba(0, 0, 0, .1);
}
.outer-shadow-2.fullwidth-container {
	box-shadow: 0px -2px 10px rgba(0,0,0,0.1); -webkit-box-shadow: 0 -2px 10px rgba(0, 0, 0, .1); -moz-box-shadow: 0 -2px 10px rgba(0, 0, 0, .1);
}
.outer-shadow-3.fullwidth-container {
	box-shadow: 0px 0px 20px rgba(0,0,0,0.2); -webkit-box-shadow: 0 0 20px rgba(0, 0, 0, .2); -moz-box-shadow: 0 0 20px rgba(0, 0, 0, .2);
}
@media only screen and (min-width:1200px)
{
.fullwidth-container {
	padding-right: 300px; padding-left: 300px; margin-left: -300px !important;
}
.rtl .fullwidth-container {
	padding-right: 300px; padding-left: 300px; margin-right: -300px !important; margin-left: 0px !important;
}
}
@media only screen and (min-width:1500px)
{
.fullwidth-container {
	padding-right: 520px; padding-left: 520px; margin-left: -520px !important;
}
.rtl .fullwidth-container {
	padding-right: 520px; padding-left: 520px; margin-right: -520px !important; margin-left: 0px !important;
}
}
@media only screen and (min-width:1980px)
{
.fullwidth-container {
	padding-right: 750px; padding-left: 750px; margin-left: -750px !important;
}
.rtl .fullwidth-container {
	padding-right: 750px; padding-left: 750px; margin-right: -750px !important; margin-left: 0px !important;
}
}
@media only screen and (max-width:979px)
{
.fullwidth-container {
	padding-right: 130px; padding-left: 130px; margin-left: -130px !important;
}
}
@media only screen and (max-width:767px)
{
.fullwidth-container {
	padding-right: 40px; padding-left: 40px; margin-left: -40px !important;
}
}
